POSTGet Daily Active Accounts Stats

Data APIhttps://web3.nodit.io/v1/ethereum/mainnet/stats/getDailyActiveAccountsStats

Retrieves the number of daily active accounts within the specified range.

Path Parameters
chainstring (enum)required

Parameter to specify the target chain for the query.

networkstring (enum)required

Parameter to specify the network of the target chain. Supported networks may vary depending on the chain.

Request Body
startDatestringrequired

Parameter specifying the start date for the query. Data can be queried for up to 100 days from start to end date. Supports YYYY-MM-DD format.

endDatestringrequired

Parameter specifying the end date for the query. Data can be queried for up to 100 days from start to end date. Supports YYYY-MM-DD format.

Responses
countinteger

Field representing the total count of requested data. This field is only included in the response when true is set for the withCount parameter.

datestringrequired

Field representing the date. Provided in YYYY-MM-DD format. (e.g., 2021-01-01)

countintegerrequired

Field representing the number of transactions per date.

X-API-KEY
RequestCU150
cURL
curl -X POST "https://web3.nodit.io/v1/ethereum/mainnet/stats/getDailyActiveAccountsStats" \
  -H "X-API-KEY: {YOUR_API_KEY}" \
  -H "Content-Type: application/json" \
  -d '{
  "startDate": "2026-01-01",
  "endDate": "2026-02-01"
}'
Response
Example · 200
{
  "count": 0,
  "items": [
    {
      "date": "string",
      "count": 0
    }
  ]
}